/* CSS Document */

.bullet{
	list-style: outside;
}

body, html {margin:0;}
body {background:url(splash-bg.gif) 400px -150px repeat-y #fff; font:normal 15px/1.4em Arial, Helvetica, sans-serif; color:#444;}

#header {height:120px; padding:0 10px;}
ul#nav {list-style:none; margin:0; padding:0 0 24px 10px; background:url(grey.gif) bottom 0 repeat-x transparent;}
ul#nav li, ul#subnav li {display:inline; margin:0; padding:0;}
ul#nav a, ul#nav a:visited {text-decoration:none; float:left; color:#993; text-transform:uppercase; font:bold 12px/14px Arial, Helvetica, sans-serif; padding:0 10px 10px 10px; margin-right:10px;}
ul#nav a:hover, ul#nav a:active, ul#nav a:visited:active, 
body#home a.home, body#smart a.smart,body#network a.network, body#photos a.photos, body#dev a.dev, body#contacts a.contacts, body#donate a.donate, body#news a.news {background:transparent url(nav-point.gif) center bottom no-repeat; color:#000;}
ul#subnav {list-style:none; margin:0; padding:0 0 24px 10px; background:#d4e3f1 url(nav-bg.gif) 0 bottom repeat-x; border-bottom:solid 1px #999;}
ul#subnav a, ul#subnav a:visited {text-decoration:none; float:left; color:#369; font:bold 12px/14px Arial, Helvetica, sans-serif; padding:5px 12px; margin-right:10px;}
ul#subnav a:hover, ul#subnav a:active, ul#subnav a:visited:active, ul#subnav a.current {color:#000;}
td img {width: 100%;}

.img-wrapper {width: 100%;height: 0;padding-bottom: 56.3%;position: relative;display: block;overflow: hidden;}

#content {text-align:left}
#content td {border-right:solid 1px #ccc; vertical-align:top; padding:0;}
#content td.four {width:799px; border-bottom:solid 1px #ccc;}
#content td.three {width:599px;padding:10px;}
#content td.two {width:399px;}
#content td.one {width:199px;}
#content td.pad-tb {padding:20px 0;}
#content td.pad-all {padding:20px; border-bottom: solid 1px #ccc;}
#content td.three iframe {display:block; width:600px; height:600px;}

#content td ul.on {margin:10px 10px 20px 10px; padding:0;}
.border{
	margin-top: 1em;
}
.spacing{
	padding: 10px 40px !important;
}
.table-heading th{
	padding: 5px;
	border: 1px #666666 solid;
}
#content .border td {
	padding: 5px;
	vertical-align: top;
	border: 1px #666666 solid;
}

.bullet{ list-style: outside !important; }

#content td ul {list-style:none; margin:10px 10px 20px 10px; padding:0;}
#content td li {padding:15px 0; border-bottom:solid 1px #cc9;}
#content td li ul {margin:5px; padding:10px;}
#content td li li {padding:8px 0; border-top:dashed 1px #cc9; border-bottom:none; color:#666;}
#content td ol#num {font:bold 14pt/1.3em Arial, Helvetica, sans-serif; color:#369; margin:5px; padding:0 10px 0 30px;}
#content td ol#num li {padding:20px 0;}

h1 {font:bold 20pt/1.2em Arial, Helvetica, sans-serif; color:#000; padding:50px 10px 10px 10px; margin:0;}
h1 span {font-size:60%;}
h2 {font:bold 14pt/1.2em Arial, Helvetica, sans-serif; color:#000; padding:15px 10px 2px 10px; margin:0;}
h3 {font:normal 12pt/1.2em Arial, Helvetica, sans-serif; color:#000; padding:10px 10px 1px 10px; margin:0;}
h4 {font:bold 10pt/1.2em Arial, Helvetica, sans-serif; color:#333; padding:0 10px; margin:5px 0 2px 0;}

#header h1 {font:bold 28pt/1.4em Arial, Helvetica, sans-serif; color:#369; padding:30px 0 0 0;}
p {margin:2px 10px 10px 10px;}
p.intro {font:normal 12pt/1.3em Arial, Helvetica, sans-serif; color:#000; padding-top:20px;}
p.block {font:normal 16pt/1.3em Arial, Helvetica, sans-serif; color:#996; text-transform:uppercase;}
.feature {font:normal 12pt/1.3em Arial, Helvetica, sans-serif; color:#369; text-transform:uppercase;}
.small {font:normal 8pt/1.2em Arial, Helvetica, sans-serif;}
.home-promo {background-color:#69c; padding:5px 0 15px 0;}
.home-promo a, .home-promo a:visited {color:#fff; text-decoration:underline;}
.home-promo a:hover {color:#369;}
.home-promo h2 {color:#000;}
.box {background-color:#CC9; padding:5px 0;}
ol#num p {font:normal 11pt/1.2em Arial, Helvetica, sans-serif; color:#444; margin:0;}
.numhightlight {color:#369; font-size:24px;}

em {font-style:normal; font-weight:bold; color:#900;}

.right {float:right;}
.left {float:left;}

p a, p a:visited {color:#369;}
p a:hover {text-decoration:none; color:#000;}

ul label {width:100px; float:left; font:bold 8pt/1.2em Arial, Helvetica, sans-serif; color:#000; padding:3px 0;}
ul.dir p {margin-left:110px;}
ul.legal label {width:30px;}
ul.legal p, ul.legal h4, ul.legal li li {margin-left:40px;}
ul h2, ul h3, ul h4 {padding-left:0;}

.small, .sml {font-size:80%; text-transform:none;}
a.small, a.small:visited {text-decoration:none; font:bold 8pt/1.2em Arial, Helvetica, sans-serif; color:#369; padding:1px 12px 1px 2px; background:url(bullet-arrow.gif) right 3px no-repeat; border:none;}
a.small:hover {color:#000; border:none;}
.box a.small, .box a.small:visited {background:url(bullet-arrow1.gif) right 3px no-repeat; border:none;}

#bereavement {padding:5px; border-top:solid 5px #cc9; border-bottom:solid 5px #cc9; color:#000; font-size:9pt; font-weight:bold;}
#bereavement p {width:760px;}

#contactstrip {padding:6px 60px; border-top:solid 1px #ccc; font:bold 10px/1.3em Arial, Helvetica, sans-serif; color:#444; background:url(TKWA-logo-S.gif) 10px 4px no-repeat;}
#contactstrip p {margin:0; padding:0;}
#contactstrip span {font:normal 9px/1.3em Arial, Helvetica, sans-serif; padding:0 2px 0 10px;}
#contactstrip a, #contactstrip a:visited {text-decoration:none; color:#000;}
#contactstrip a:hover {color:#369;}
#footer  {padding:4px 10px; border-top:solid 1px #ccc; font:normal 9px/1.3em Arial, Helvetica, sans-serif; color:#999; margin:0 0 50px 0;}
#footer a, #footer a:visited {text-decoration:none; color:#333;}
#footer a:hover {color:#000;}

ul#key li {padding:6px 2px 4px 20px;}
li.blue {background:url(../images/blue.gif) 0 4px no-repeat #fff;}
li.purple {background:url(../images/purple.gif) 0 4px no-repeat #fff;}
li.yellow {background:url(../images/yellow.gif) 0 4px no-repeat #fff;}

table#dir {margin:20px; border:none; font-size:10pt;}
table#dir th, table#dir td {padding:5px 12px; border:none;}
table#dir th {text-align:left; font:bold 10pt/1.2em Arial, Helvetica, sans-serif; color:#333; border-bottom:solid 1px #cc9;}
table#dir th span, table#dir td span {font:normal 8pt/1.2em Arial, Helvetica, sans-serif;}
table#dir td {border-bottom:solid 1px #ddd;}
table#dir p, table#dir h3 {padding:0; margin:0;}
table#dir h3 {padding-top:10px;}

.clear {clear:both;}
ul#news h2{padding:0; margin:5px 0;}
ul#news li {margin:10px 0; clear:both;}
ul#news div.date {width:50px; float: left; display:block; background:transparent url(date-bg.gif) bottom 0 repeat-x; padding:5px; margin-right:15px; text-align:center; border:solid 1px #aaa;}
ul#news h2, ul#news p {margin-left:80px;}
.date h3, .date h4 {padding:0; margin:0; line-height:1.2em; color:#333; text-align:center;}
.date h3 {font-size:26px; font-weight:bold;}
.date h4 {font-size:14px;}
#finacial {font:normal 12pt/1.3em Arial, Helvetica, sans-serif; color:#369; background:#c7e1fc; margin-bottom:20px; padding:10px;}
#finacial a, #finacial a:visited {text-decoration:none; font-weight:bold; display:block; margin:10px 0; color:#369; background:url(download.gif) 0 5px no-repeat; padding:5px 0 5px 50px;}
#finacial a:hover {color:#000;}

a.file, a.file:visited, ul#subnav a.file, ul#subnav a.file:visited {background:transparent url(down_alt.png) 0 4px no-repeat; padding:5px 0 5px 20px;}
a.pdf, a.pdf:visited {background:transparent url(down_pdf.png) 0 4px no-repeat;}
a.word, a.word:visited, ul#subnav a.word, ul#subnav a.word:visited {background:transparent url(icon-word.png) 0 4px no-repeat;}
ul#news label {font-size:80%; color:#666; text-decoration:none; margin:0 5px; padding:0 5px; border-left:solid 1px #ddd; float:none; font-weight:normal;}

.row > .column {padding: 0 8px;}

.row:after {content: "";display: table;clear: both;}

.column {float: left;width: 25%;}

/* The Modal (background) */
.modal {display: none;position: fixed;z-index: 1;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: black;}

/* Modal Content */
.modal-content {position: relative;background-color: #fefefe;margin: auto;padding: 0;width: 90%;max-width: 1200px;}

/* The Close Button */
.close {color: white;position: absolute;top: 10px;right: 25px;font-size: 35px;font-weight: bold;cursor: pointer;}

.close:hover,.close:focus {color: #999;text-decoration: none;cursor: pointer;
}

.mySlides {display: none;}

/* Next & previous buttons */
.prev,.next {cursor: pointer;position: absolute;top: 50%;width: auto;padding: 16px;margin-top: -50px;color: white;font-weight: bold;font-size: 20px;transition: 0.6s ease;border-radius: 0 3px 3px 0;user-select: none;-webkit-user-select: none;}

/* Position the "next button" to the right */
.next {right: 0;border-radius: 3px 0 0 3px;}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,.next:hover {background-color: rgba(0, 0, 0, 0.8);}

/* Number text (1/3 etc) */
.numbertext {color: #f2f2f2;font-size: 12px;padding: 8px 12px;position: absolute;top: 0;}

.caption-container {text-align: center;background-color: black;padding: 2px 16px;color: white;}

img.demo {opacity: 0.6;}

.active,.demo:hover {opacity: 1;}

img.hover-shadow {transition: 0.3s}

.hover-shadow:hover {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)}


/*
2018 changes
*/
.intro-content{
	background: #edf4fa;
	padding: 15px;
}
.notes{
	background: #c8ecce ;
	padding: 15px;
}
.lettered-list{

}
.lettered-list > li{
	font-size: 700;
}



br{
	margin:  10px 0;
}